<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="e8022c4b28cfd79734d1c66397e78308">
  <dict>
    <!--2021-09-17 15:16:07.000-->
    <string key="EspAuthAlg">RCT_ALG_AES_XCBC,RCT_ALG_HMAC_MD5,RCT_ALG_HMAC_SHA1,RCT_ALG_HMAC_SHA2_256,RCT_ALG_HMAC_SHA2_384,RCT_ALG_HMAC_SHA2_512</string>
    <!--2021-09-17 15:16:07.000-->
    <string key="EspEncAlg">RCT_ALG_AES256_CBC</string>
    <!--2021-09-17 15:16:07.000-->
    <string key="Ikev2DhGroup">RCT_ALG_MODP768</string>
    <!--2021-09-17 15:16:07.000-->
    <string key="Ikev2EncAlg">RCT_ALG_AES256_CBC</string>
    <!--2021-09-17 15:16:07.000-->
    <string key="Ikev2HashAlg">RCT_ALG_HMAC_SHA2_512</string>
    <!--2021-09-17 15:16:07.000-->
    <int key="Ikev2PcscfIpv6Address">16386</int>
    <!--2021-09-17 15:16:07.000-->
    <string key="Ikev2PrfAlg">RCT_ALG_HMAC_SHA1</string>
    <!--2021-09-17 15:16:07.000-->
    <int key="callWaitingMode">11</int>
    <!--2021-09-17 15:16:07.000-->
    <bool key="carrier_close_vowifi_airplane_bool">true</bool>
    <!--2021-09-17 15:16:07.000-->
    <bool key="carrier_default_volte_switch_on_bool">false</bool>
    <!--2021-09-17 15:16:07.000-->
    <bool key="carrier_default_wfc_ims_enabled_bool">false</bool>
    <!--2021-09-17 15:16:07.000-->
    <string key="carrier_volte_hd_icon_flag">10101000</string>
    <!--2021-09-17 15:16:07.000-->
    <string key="carrier_vowifi_hd_icon_flag">10101000</string>
    <!--2021-09-17 15:16:07.000-->
    <bool key="hn_hide_pop_for_mcc">true</bool>
    <!--2021-09-17 15:16:07.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2021-09-17 15:16:07.000-->
    <string key="ssTypeUseCsOnly">1,2,3,4,5,6,7,8,9,10,11,12,13,14,15,16,17,18,19,21,22,23</string>
    <!--2021-09-17 15:16:07.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2021-09-17 15:16:07.000-->
    <int key="utUseApn">1</int>
    <!--2021-09-17 15:16:07.000-->
    <string key="vowifiHplmnListItem">42510, epdg.epc.mnc010.mcc425.pub.3gppnetwork.org</string>
    <!--2021-09-17 15:16:07.000-->
    <int key="vowifiRoamingConfig">0</int>
    <!--2021-09-17 15:16:07.000-->
    <string key="vowifi_UT_APN">XCAP</string>
    <!--2021-09-17 15:16:07.000-->
    <bool key="vowifi_mmsut_roaming_switch">true</bool>
    <!--2021-09-17 15:16:07.000-->
    <bool key="vowifi_roaming_switch">true</bool>
    <!--2021-09-17 15:16:07.000-->
    <bool key="vowifi_ut_switch">true</bool>
  </dict>
</config>
